
/* base
===============================================================*/
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,dd,tr {
	font-size: 12px;
	line-height: 22px;
}

body {
	color:#323232;
	background-color:#ffffff;
	font-family:"Hiragino Kaku Gothic Pro", "�q���M�m�p�S Pro W3", "���C���I", Meiryo, Verdana, "�l�r �o�S�V�b�N", "MS P Gothic", san-serif;
}

.pcnone {
	display:none !important;
}

.btnSP a {
	font-size:70px;
	line-height:24px;
	background:#008aea;
	display:block;
	padding:40px 0;
	text-align:center;
	color:#ffffff;
	line-height:1;
	vertical-align:baseline;
}

.tag {
	position:absolute;
	bottom:0;
	left:0;
}




/* font
===============================================================*/
a { 
	color:#323232;
	text-decoration:none;
}
 
a:visited {
	color:#323232;
	text-decoration:none;
}

a:hover {
	color:#323232;
	text-decoration: underline; 
}

a:active {
	color:#323232;
	text-decoration: underline; 
}
.sp{
	display:none !important;
}

/* Contents
===============================================================*/
#kasou div#Contents {
	min-width:1100px;
	background:url(../images/common/bg_grad.png) no-repeat center bottom ;
	min-height:800px;
}

body#kasou #Main {
	width:1100px;
	margin:0 auto;
}

div#SideBar {
		
}
#kasou {
    min-width: 1100px;
    background: url(../images/common/k_bg_r.png) repeat-y center top;
}
#kasou #AllBox {
    min-width: 1100px;
    background: url(../images/common/k_bg01.png) no-repeat center top;
}


/* HeaderBox
===============================================================*/
div#HeaderBox {
	width:1100px;
	height:226px;
	margin: 0px auto;
	position:relative;	
}

div#HeaderBox .header_top {
	height:121px;
}

div#HeaderBox .logo a {
	display:block;
	width:324px;
	height:70px;
	text-indent:-9999px;
	margin:30px 0 0 0;
	background:url(../images/common/logo.png) no-repeat 0 0;
}

div#HeaderBox .weather {
	width:250px;
	height:59px;
	position:absolute;
	top:29px;
	left:550px;
}

div#HeaderBox .weather .img {
	width:47px;
	height:47px;
	margin:8px 0 0 6px;
}


.weather0 .img, /* tornado */
.weather1 .img, /* tropical storm */
.weather2 .img, /* hurricane */
.weather5 .img, /* mixed rain and snow */
.weather6 .img, /* mixed rain and sleet */
.weather9 .img, /* drizzle */
.weather10 .img, /* freezing rain */
.weather35 .img { background-image: url(/images/weather/ico_weather_drizzle.png);background-size:47px auto; } /* mixed rain and hail */

.weather19 .img, /* dust */
.weather20 .img, /* foggy */
.weather21 .img, /* haze : ���� */
.weather22 .img { background-image: url(/images/weather/ico_weather_haze.png);background-size:47px auto; } /* smoky */

.weather3 .img, /* severe thunderstorms */
.weather4 .img, /* thunderstorms */
.weather23 .img, /* blustery : �� */
.weather24 .img, /* windy */
.weather25 .img, /* cold */
.weather31 .img, /* clear (night) */
.weather32 .img, /* sunny */
.weather33 .img, /* fair (night) */
.weather34 .img, /* fair (day) */
.weather45 .img, /* thundershowers */
.weather36 .img { background-image: url(/images/weather/ico_weather_sunny.png);background-size:47px auto; } /* hot */

.weather37 .img, /* isolated thunderstorms : �Ƃ���ɂ�藋�J */
.weather38 .img, /* scattered thunderstorms : �΂�΂�Ƃ��� */
.weather39 .img, /* scattered thunderstorms */
.weather40 .img, /* scattered showers */
.weather47 .img { background-image: url(/images/weather/ico_weather_slightdrizzle.png);background-size:47px auto; } /* isolated thundershowers */

.weather11 .img, /* showers */
.weather12 .img, /* showers */
.weather26 .img { background-image: url(/images/weather/ico_weather_cloudy.png);background-size:47px auto; }  /* cloudy */

.weather27 .img, /* mostly cloudy (night) */
.weather28 .img, /* mostly cloudy (day) */
.weather29 .img, /* partly cloudy (night) */
.weather30 .img, /* partly cloudy (day) */
.weather44 .img { background-image: url(/images/weather/ico_weather_partlycloudy.png);background-size:47px auto; } /* partly cloudy */

.weather7 .img, /* mixed snow and sleet */
.weather8 .img, /* freezing drizzle */
.weather13 .img, /* snow flurries */
.weather14 .img, /* light snow showers */
.weather15 .img, /* blowing snow */
.weather16 .img, /* snow */
.weather17 .img, /* hail : �ŁE� */
.weather18 .img, /* sleet : �݂��� */
.weather41 .img, /* heavy snow */
.weather42 .img, /* scattered snow showers */
.weather43 .img, /* heavy snow */
.weather46 .img { background-image: url(/images/weather/ico_weather_snowfall.png);background-size:47px auto; } /* snow showers */

.weather3200 .img { background-image: none; } /* not available */

div#HeaderBox .weather .txt {
	width:170px;
	position:absolute;
	top:13px;
	left:75px;
	line-height:1.6;
}

div#HeaderBox .header_top ul {
	width:246px;
	position:absolute;
	top:17px;
	right:0;
}

div#HeaderBox .header_top ul li {
	float:left;
}

div#HeaderBox .header_top ul li.l01 {
	padding:0 3px 0 39px;
}

div#HeaderBox .header_top ul li.l01 a {
	display:block;
	width:102px;
	height:26px;
	text-indent:-9999px;
	background:url(../images/common/btn01.png) no-repeat -39px 0;
}

div#HeaderBox .header_top ul li.l01 a:hover {
	background:url(../images/common/btn01.png) no-repeat -39px -76px;
}

div#HeaderBox .header_top ul li.l02 a {
	display:block;
	width:102px;
	height:26px;
	text-indent:-9999px;
	background:url(../images/common/btn01.png) no-repeat -144px 0;
}

div#HeaderBox .header_top ul li.l02 a:hover {
	background:url(../images/common/btn01.png) no-repeat -144px -76px;
}

div#HeaderBox .header_top ul li.l03 {
	padding:7px 0 0 0;
}

div#HeaderBox .header_top ul li.l03 a {
	display:block;
	width:246px;
	height:43px;
	text-indent:-9999px;
	background:url(../images/common/btn01.png) no-repeat 0 -33px;
}

div#HeaderBox .header_top ul li.l03 a:hover {
	background:url(../images/common/btn01.png) no-repeat 0 -109px;
}

div#HeaderBox .wel {
	position:fixed;
	top:250px;
	right:-8px;
	z-index:200;
}

div#HeaderBox .wel img {
	display:block;
	position:relative;
	top:0;
	right:0;
	transition:0.2s ease 0s;
}

div#HeaderBox .wel a:hover img {
	right:8px;
}





/* Navigation
===============================================================*/
div#Navigation {
	height:90px;
	position:relative;
	top:-15px;
	left:0;
}

div#Navigation ul li a {
	display:block;
	width:183px;
	height:90px;
	text-indent:-9999px;
	float:left;
}

div#Navigation ul li.n01 a {
	width:184px;
	background:url(../images/common/nav.png) no-repeat 0 0;
}

div#Navigation ul li.n01 a:hover ,
div#Navigation ul li.n01 a.here {
	background:url(../images/common/nav.png) no-repeat 0 -90px;
}

div#Navigation ul li.n02 a {
	background:url(../images/common/nav.png) no-repeat -184px 0;
}

div#Navigation ul li.n02 a:hover ,
div#Navigation ul li.n02 a.here {
	background:url(../images/common/nav.png) no-repeat -184px -90px;
}

div#Navigation ul li.n03 a {
	background:url(../images/common/nav.png) no-repeat -367px 0;
}

div#Navigation ul li.n03 a:hover ,
div#Navigation ul li.n03 a.here {
	background:url(../images/common/nav.png) no-repeat -367px -90px;
}

div#Navigation ul li.n04 a {
	background:url(../images/common/nav.png) no-repeat -550px 0;
}

div#Navigation ul li.n04 a:hover ,
div#Navigation ul li.n04 a.here {
	background:url(../images/common/nav.png) no-repeat -550px -90px;
}

div#Navigation ul li.n05 a {
	background:url(../images/common/nav.png) no-repeat -733px 0;
}

div#Navigation ul li.n05 a:hover ,
div#Navigation ul li.n05 a.here {
	background:url(../images/common/nav.png) no-repeat -733px -90px;
}

div#Navigation ul li.n06 a {
	width:184px;
	background:url(../images/common/nav.png) no-repeat -916px 0;
}

div#Navigation ul li.n06 a:hover ,
div#Navigation ul li.n06 a.here {
	background:url(../images/common/nav.png) no-repeat -916px -90px;
}

.M_btnarea {
	display:none;
}


/* important_news
===============================================================*/
.important_news{
	width:1100px;
	margin:0 auto;
	border-radius:5px;
	background: #e70011;
	margin:0 auto;
	position:relative;
	top:-15px;
	lef:0;
}
.important_news a{
	display: block;
	color: #fff;
	width: 100%;
	box-sizing:border-box;
	padding: 10px 13px;
	font-size: 14px;
}
.important_news a:hover{
}


/* FooterBox
===============================================================*/
div#FooterBox {
	background-color:#ffffff;
}

div#FooterBox .footer_inner {
	width:1100px;
	margin: 0px auto;
	padding:0 0 50px 0;	
}

div#FooterBox .footer_bn {
	padding:0 81px 30px 81px;
}

div#FooterBox .footer_bn li {
	float:left;
	margin:0 10px 0 0;	
}

div#FooterBox .footer_bn li img {
	width:148px;
	height:auto;
}


div#FooterBox .footer_bn li.end {
	margin:0;	
}

div#FooterBox .card {
	margin:0 0 30px 0;
}

div#FooterBox .address_box {
	float:left;
	width:484px;
	padding:33px 0 0 0;
}

div#FooterBox .address_box .flogo {
	width:127px;
	float:left;
}

div#FooterBox .address_box dl {
	float:left;
}

div#FooterBox .address_box dl dt {
	font-weight:bold;
	font-size:14px;
	padding:0 0 5px 0;
}

div#FooterBox .address_box dl dd {
	line-height:1.6;
}

div#FooterBox .address_box ul {
	padding:30px 0 0 0;
}

div#FooterBox .address_box ul li a {
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
	float:left;
	margin:0 10px 0 0;
}

div#FooterBox .address_box ul li a:hover {
	opacity:0.7;
}

div#FooterBox .address_box ul li.fb a {
	background:url(../images/common/sns.jpg) no-repeat 0 0;
}

div#FooterBox .address_box ul li.tw a {
	background:url(../images/common/sns.jpg) no-repeat -50px 0;
}

div#FooterBox .address_box ul li.line a {
	background:url(../images/common/sns.jpg) no-repeat -100px 0;
}

div#FooterBox .address_box ul li.ggl a {
	background:url(../images/common/sns.jpg) no-repeat -150px 0;
}

div#FooterBox .address_box ul li.ins a {
	background:url(../images/common/sns.jpg) no-repeat -200px 0;
}

div#FooterBox .address_box ul li.yt a {
	background:url(../images/common/sns.jpg) no-repeat -250px 0;
}

div#FooterBox .sitemap {
	float:right;
	width:543px;
	padding:0 0 0 72px;
	border-left:#dddddd 1px solid;
}

div#FooterBox .sitemap .box {
	float:left;
}

div#FooterBox .sitemap .box01 {
	width:192px;
}

div#FooterBox .sitemap .box02 {
	width:212px;
}

div#FooterBox .sitemap .box03 {
	width:139px;
}

div#FooterBox .sitemap .box h3 {
	font-size:14px;
	padding:0 0 5px 0;
}

div#FooterBox .sitemap .box ul.w {
	padding:0 0 18px 0;
}

div#FooterBox .sitemap .box ul li {
	padding:0 0 1px 0;
}

div#FooterBox .copy {
	background-color:#008aea;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	padding:18px 0 30px 0;
}

div#FooterBox .pagetop {
	position:fixed;
	bottom:15px;
	right:15px;
}


div#FooterBox .foot {
	margin:0 0 30px 0;
}

div#FooterBox .foot .inner {
	min-width:1100px;
	background:url(../images/top/bg08.jpg) no-repeat center bottom;
	margin:0 0 30px 0;
}

div#FooterBox .foot .topics {
	width:1100px;
	margin:0 auto;
}

div#FooterBox .foot .topics .box {
	width:265px;
	float:left;
	margin:0 11px 11px 0;
	border-radius:10px;
	overflow:hidden;
	position:relative;
	background-color:#ffffff;
}

div#FooterBox .foot .topics .box:nth-child(4n) {
	margin:0 0 11px 0;
}

div#FooterBox .foot .topics .box a {
	display:block;
	text-decoration:none;
	border-radius:10px;
	overflow:hidden;
}

div#FooterBox .foot .topics .box a .ph {
	width:265px;
	height:165px;
	overflow:hidden;
	border-radius:10px 10px 0 0 / 10px 10px 0 0 ;
}

div#FooterBox .foot .topics .box a .ph img {
	display:block;
	width:265px;
}

div#FooterBox .foot .topics .box a:hover .ph img {
	opacity:0.7;
	border-radius:10px 10px 0 0 / 10px 10px 0 0 ;
}

div#FooterBox .foot .topics .box a .ic {
	position:absolute;
	top:0;
	left:0;
	border-radius:10px 0 0 0 / 10px 0 0 0 ;
	z-index:10;
}

div#FooterBox .foot .topics .box dl {
	padding:12px;
	background-color:#ffffff;
}

div#FooterBox .foot .topics .box dl dt {
	color:#0f9ff2;
	line-height:1.5;
	padding:0 0 3px 0;
}

div#FooterBox .foot .topics .box dl dd {
	font-size:15px;
}

div#FooterBox .foot .btn {
	width:287px;
	margin:0 auto;
	padding:30px 0 34px 0;
}

div#FooterBox .foot .btn a {
	display:block;
	width:287px;
	height:57px;
	text-indent:-9999px;
	background:url(../images/top/btn05.png) no-repeat 0 0;
}

div#FooterBox .foot .btn a:hover {
	background:url(../images/top/btn05.png) no-repeat 0 -57px;
}


div#FooterBox .foot .conv {
	width:1100px;
	height:311px;
	margin:0 auto 20px auto;
	background:url(../images/top/bg09.png?202011) no-repeat center top;
	position:relative;
}

div#FooterBox .foot .conv .b0{
	position:absolute;
	top:224px;
	left:30px;
}

div#FooterBox .foot .conv .b0 a {
	display:block;
	width:318px;
	height:63px;
	text-indent:-9999px;
	background:url(../images/common/btn04.png) no-repeat 0 0;
}

div#FooterBox .foot .conv .b0 a:hover {
	background:url(../images/common/btn04.png) no-repeat 0 -63px;
}


div#FooterBox .foot .conv .b1 {
	position:absolute;
	top:222px;
	left:50px;
}

div#FooterBox .foot .conv .b1 a {
	display:block;
	width:478px;
	height:63px;
	text-indent:-9999px;
	background:url(../images/common/btn02.png?202011) no-repeat 0 0;
}

div#FooterBox .foot .conv .b1 a:hover {
	background:url(../images/common/btn02.png?202011) no-repeat 0 -63px;
}


div#FooterBox .foot .conv .b2 {
	position:absolute;
	top:222px;
	right: 49px;
}

div#FooterBox .foot .conv .b2 a {
	display:block;
	width:478px;
	height:63px;
	text-indent:-9999px;
	background:url(../images/common/btn03.png?202011) no-repeat 0 0;
}

div#FooterBox .foot .conv .b2 a:hover {
	background:url(../images/common/btn03.png?202011) no-repeat 0 -63px;
}

div#FooterBox .foot .sns_box {
	width:1100px;
	margin:0 auto 25px auto;
}

div#FooterBox .foot .sns_box .box {
	width:364px;
	float:left;
	margin:0 10px 0 0;
}

div#FooterBox .foot .sns_box .insta {
	width:348px;
	margin:0;
}

div#FooterBox .foot .sns_box .fb .area {
	border-right:#0a67e1 3px solid;
	border-bottom:#0a67e1 3px solid;
	border-left:#0a67e1 3px solid;
	border-radius:0 0 5px 5px / 0 0 5px 5px;
}

div#FooterBox .foot .sns_box .tw .area {
	height:350px;
	overflow:hidden;
	border-right:#1ec4f2 3px solid;
	border-bottom:#1ec4f2 3px solid;
	border-left:#1ec4f2 3px solid;
	border-radius:0 0 5px 5px / 0 0 5px 5px;
}

div#FooterBox .foot .sns_box .instagram li {
	float:left;
}

div#FooterBox .foot .sns_box .instagram li img {
	width:116px;
}
/*
div#FooterBox .foot .ft_bn {
	width:1100px;
	margin:0 auto;
	padding:0 0 120px 0;
}
*/
div#FooterBox .foot .ft_bn {
	width:822px;
	margin:0 auto;
	padding:0 0 120px 0;
}

div#FooterBox .foot .ft_bn li {
	float:left;
	margin:0 13px 0 0;
	transition:0.2s ease 0s;
	position:relative;
	top:0;
	left:0;
}

div#FooterBox .foot .ft_bn li.end {
	margin:0;
}

div#FooterBox .foot .ft_bn li:hover {
	position:relative;
	top:-10px;
	left:0;
}

/* �p������
===============================================================*/
.topic_path {
	width:1100px;
	position:relative;
	margin:0 auto 10px auto;
}

.topic_path ul {
	position:absolute;
	top:-17px;
	left:0;
	color:#ffffff;
}

.topic_path ul li {
	float:left;
	padding:0 0 0 15px;
	background: url(../images/common/ar01.jpg) no-repeat 5px 8px;
}

.topic_path ul li.home {
	padding:0;
	background: none;
}

.topic_path ul li a {
	color:#ffffff;
}




/* ���w�^�C�g��
===============================================================*/
h1.k_title ,
h2.k_title {
	width:1100px;
	text-indent:-9990px;
	margin:0 auto 30px;
}


	
/* �{�^��
===============================================================*/
.btn_more2 a {
    display: block;
    width:376px;
    font-size: 18px;
    color: #ffffff !important;
	text-decoration:none !important;
    text-align: center;
    padding: 13px 0;
    margin: 0 auto 20px;
    border-radius: 3px;
    background: url(../images/common/btn_r.png) #008aea no-repeat 95% 50%;
    text-decoration: none;
	box-shadow:2px 2px #0075c7;
}

.btn_more2 a:hover {
    box-shadow:0 0 #0075c7;
	position:relative;
	top:2px;
	left:2px;
}

.menu_btn {
	text-align:center;
}

.menu_btn li{
	width:151px;
	display:inline-block;
	margin:0 3px 15px;
}

.btn_more3 a {
    display: block;
    width:376px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    padding: 13px 0;
    margin: 0 auto 20px;
    border-radius: 3px;
    background: url(../images/common/btn_l.png) #008aea no-repeat 5% 50%;
    text-decoration: none;
	box-shadow:2px 2px #0075c7;
}
.btn_more3 a:hover {
    box-shadow:0 0 #0075c7;
	position:relative;
	top:2px;
	left:2px;
}


/* �N���
===============================================================*/

.Fun_list .fun {
	width:1100px;
	height:346px;
	background:url(../images/top/bg06.png) no-repeat center top;
	position:relative;
}

.Fun_list .fun p {
	padding:100px 0 5px 0;
	text-align:center;
	font-size:20px;
}

.Fun_list .fun ul {
	padding:0 0 0 31px;
}

.Fun_list .fun ul li {
	padding:0 8px 0 0;
	float:left;
	transition:0.2s ease 0s;
	position:relative;
	top:0;
	left:0;
}
.cont .fun ul li:hover,
.Fun_list .fun ul li:hover {
	position:relative;
	top:-10px;
	left:0;
}


/* �A�N�Z�X�}�b�v
===============================================================*/
#Main .AccessMap_Area{
	background:#ffffff;
	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */
    border-radius: 4px;        /* CSS3 */
	margin-bottom:70px;
	}
#Main .AccessMap_Area .map{
	margin-bottom:10px;
	}
#Main .AccessMap_Area .map iframe{
	width:100%;
	height:597px;
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */
    border-radius: 6px;        /* CSS3 */
	}
#Main .AccessMap_Area{
	padding:29px;
	}

#Main .AccessMap_Area .pc_ph01{
	background:url(../images/access/map.gif) no-repeat 0 0;
	width:555px;
	height:415px;
	text-indent:-9990px;
	float:left;
	margin-right:25px;
	}
#Main .AccessMap_Area .pc_ph02{
	background:url(../images/access/gate.gif) no-repeat 0 0;
	width:460px;
	height:415px;
	text-indent:-9990px;
	float:left;
	}
	
	


.faq_btn a {
	display:block;
	text-indent:-9999px;
	width:134px;
	height:138px;
	text-indent:-9999px;
	background:url(../images/common/faq.png) no-repeat 0 0;
	position:fixed;
	right:0;
	top:100px;
	transition:0.2s ease 0s;
}

.faq_btn a:hover {
	right:0;
	top:90px;
}




/* 2018.10 ADD */
div#FooterBox .sitemap .box ul li.l18 {
	line-height:18px;
}

#f-creditcard { background: rgba(240, 240, 240, 1); }
		#f-creditcard a {
			display: block;
			color: rgba(50, 50, 50, 1);
			text-decoration:none;
			}
		#f-creditcard dl { margin: 0 auto; }
			#f-creditcard dl dt,
			#f-creditcard dl dd {
				font-size: 13px;
				font-weight: 700;
				vertical-align: middle;
				}
			#f-creditcard dl dt {
				text-align:center;
				}
			#f-creditcard dl dd {}
			.fcc-item {}
				.fcc-item img { max-width: 100%; }


	#f-hotelresort {}
		#f-hotelresort h2 {
			color: #008aea;
			font-weight: 700;
			position: relative;
			text-align:center;
			}
		#fhr-list { letter-spacing: -0.4em; text-align:center; }
			.fhr-item {
				display: inline-block;
				letter-spacing: 0em;
				vertical-align: middle;
				}
				.fhr-item img { max-width: 100%; }

@media screen and (min-width: 751px) {
#f-creditcard {
		margin: 30px auto 50px;
		max-width: 1060px;
		}
		#f-creditcard dl { display: table; }
			#f-creditcard dl dt,
			#f-creditcard dl dd { display: table-cell; }
			#f-creditcard dl dt { padding: 10px; }
			#f-creditcard dl dd { padding: 10px 0; }
			.fcc-item {
				display: inline-block;
				margin: 0 5px;
				vertical-align: middle;
				width: 650px;
				}
		/* Footer > Credit Card > Hover */
		#f-creditcard a:hover { opacity: .6; }

	/* Footer > Hotel Resort */
	#f-hotelresort {
		margin: 0 auto;
		max-width: 1060px;
		}
		#f-hotelresort h2 { font-size: 18px; }
			#f-hotelresort h2:before,
			#f-hotelresort h2:after {
				background: #008aea;
				content: '';
				height: 1px;
				position: absolute;
				top: 50%;
				width: 35%;

				-webkit-transform: translateY(-50%);
				-moz-transform: translateY(-50%);
				transform: translateY(-50%);
				}
			#f-hotelresort h2:before { left: 0; }
			#f-hotelresort h2:after { right: 0; }
		#fhr-list { margin-top: 15px; }
			.fhr-item {
				margin: 0 10px 10px;
				width: 200px;
				}
}



/* 200316追加
===============================================================*/

.note_content {
	background-color:#fff;
	border-radius: 5px;
	margin:0 0 30px 0;
	padding:20px 30px;
	border:#229ef9 10px solid;
}

.note_content ul li {
	font-size: 16px;
    line-height: 26px;
}

.note_content p {
	font-size: 16px;
    line-height: 26px;
}

.note_content p.list {
    font-size: 16px;
    line-height: 26px;
    text-indent: -1em;
    margin: 1em 0 5px 1em;
}

.note_content p.btm {
    margin: 0 0 1em 0;
}

.note_content p.b {
	text-align:center;
	font-weight:bold;
	font-size:20px;
    margin: 0 0 1em 0;
}

.note_content a {
	color: #ec3100;
	text-decoration:underline;
}


.note_content_red {
	border:#ec3100 10px solid;
}

.note_content p.b {
	margin: 0;
	color:#ec3100;
}

